Skip to content
Open the portal
Developer docs

List Decisions

GET
/v1/decisions
curl --request GET \
--url 'https://example.com/v1/decisions?limit=50&offset=0'
q
Any of:
string

Free text over subject, agent, action, category, id

subject_type
Any of:
string
subject_id
Any of:
string
agent_id
Any of:
string
source
Any of:
string
assurance
Any of:
string
adverse
Any of:
boolean
limit
Limit
integer
default: 50 >= 1 <= 200
offset
Offset
integer
0

Successful Response

Media typeapplication/json
Response List Decisions V1 Decisions Get
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}